<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2023-07-12 00:00:00.00 GD 00h08'52.00" E  6d27'00.00" N</id>
<person>
<lastname>martien</lastname>
<firstname>Solstice été 37</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2023-07-12 00:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2023-07-12 00:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2023-07-12 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2023-07-12 00:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>00h08'52.00" E</longitude>
<latitude>  6d27'00.00" N</latitude>
<timezone>97</timezone>
</birthplace>
<state></state>
<country>Mars</country>
</horoscope>
